Get Contact Quotes
GET /contacts/{contact_id}/quotes
GET
/contacts/{contact_id}/quotes
List quotes where this contact is the signer.
Authorizations
Parameters
Path Parameters
contact_id
required
MashupContact ID (the quote signer)
integer
MashupContact ID (the quote signer)
Header Parameters
Responses
200
Successful Response
object
data
required
Array<object>
Full row + line items + activity + envelope from GET /quotes/{id}.
Open dict because _get_quote_detail returns the dynamic
_row_to_dict shape plus resolved contact/company/envelope blocks.
object
activity
Any of:
Array<object>
object
key
additional properties
any
null
line_items
Any of:
Array<object>
object
key
additional properties
any
null
key
additional properties
any
pagination
Any of:
object
has_next
required
Whether there are more pages
boolean
limit
required
Items per page
integer
notes
Any of:
Array<string>
null
page
required
Current page number (1-indexed)
integer
total
required
Total number of items
integer
null
422
Validation Error
object
detail
Array<object>
object
loc
required
Array
msg
required
string
type
required
string